{
  "email": {
    "smtp": {
      "host": "smtp.example.com",
      "port": "587",
      "username": "user",
      "password": "password"
    },
    "from": "from@example.com"
  },
  "pdf": {
    "hostname": "http://localhost:3030"
  },
  "gitea": {
    "url": "https://gitea.example.com",
    "token": "your-gitea-token"
  }
}
